
FTP Receiver - Feature #1486

add callback to log file upload start and completion

09/18/2016 04:21 AM - Luke Murphey

Status: Closed Start date: 09/18/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 09/19/2016 04:47 AM - Luke Murphey

http://pythonhosted.org/pyftpdlib/tutorial.html#event-callbacks

#2 - 09/19/2016 11:39 PM - Luke Murphey

- % Done changed from 0 to 100

#3 - 09/19/2016 11:39 PM - Luke Murphey

- Status changed from New to Closed
